/*
 * BFW van Hoffs (Screen)
 * 
 * 2013 by cpmo agentur für informationsdesign OHG
 */
 
* {
	margin:0;
	padding:0;
	border:0;
	}
	
html,
body {
	height: 100%;
	}
	
body {
	color: #000000;
	font-size:100%;
    font-family: Calibri,Arial,sans-serif;
	background:#FFFFFF url(../images/backgrounds/main.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	}

header,
footer,
section,
article,
nav,
aside {
	display:block; /* HTML5 Support */
	}

.clearBoth {
	clear:both;
	}
	
#mainWrapper {
	width:860px;
	min-height:500px;
	margin:0 auto;
	background:transparent url(../images/backgrounds/content.png) repeat-y center top;
	}
	
#main {
	width:810px;
	margin-left:25px;
	}
	
	
/* Supersized Background */

#supersized-loader { display:none; }
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.image-loading { display:none; }
	
/* Header */

#main > header {
	position:relative;
	}

#logo {
	position:absolute;
	top:65px;
	left:-17px;
	width:408px;
	height:57px;
	padding-left:17px;
	background:transparent url(../images/backgrounds/logo-mask.png) no-repeat left top;
	}
	
#navMeta {
	position:absolute;
	top:0;
	left:0;
	min-width:610px;
	height:30px;
	padding-left:30px;
	background:transparent url(../images/backgrounds/nav-meta.png) no-repeat left top;
	}
	
#navMeta ul {
	list-style-type:none;
	}
	
#navMeta li {
	display:inline;
	}
	
#navMeta li a {
	line-height:30px;
	padding-right:15px;
	color:#004e93;
	text-decoration:none;
	}
	
#navMeta li a:hover {
	text-decoration:underline;
	}
	
/* Content-Spalten */
	
#colWrapper {
	margin-top:15px;
	}
	
#colLeft {
	width:165px;
	float:left;
	}

#colRight {
	width:165px;
	float:right;
	}

#colMiddle {
	margin:0 220px 0 180px;
	}

	
/* NavMain */

#navMain ul {
	list-style-type:none;
	background:transparent url(../images/backgrounds/nav-main-divider.png) no-repeat left top;
	}
	
#navMain li {
	display:inline;
	}
	
#navMain li a {
	display:block;
	color:#004d93;
	padding:6px 10px 6px 22px;
	text-decoration:none;
	background:transparent url(../images/backgrounds/nav-main-divider.png) no-repeat left bottom;
	}
	
#navMain li a:hover {
	background:transparent url(../images/backgrounds/nav-main-active.png) no-repeat left bottom;
	color:#FFFFFF;
	}
	
#navMain li.active > a {
	background:transparent url(../images/backgrounds/nav-main-active.png) no-repeat left bottom;
	color:#FFFFFF;
	}
	
#navMain ul ul {
	margin-bottom:2px;
	padding-bottom:6px;
	background:transparent url(../images/backgrounds/nav-main-divider.png) no-repeat left bottom !important;
	}
	
#navMain ul li ul li a{
	font-size:0.9em;
	padding:4px 10px 4px 35px;
	background:transparent url(../images/icons/nav-sub.png) no-repeat 22px 10px !important;
	}
	
#navMain li li a:hover,
#navMain li li.active > a {
	color:#333333;
	font-weight:bold;
	}

	
/* Content */

.rte h1 {
	font-size:1.8em;
	font-weight:normal;
	color:#004e93;
	margin:0 0 6px 0;
	}
	
.rte h2 { 
	font-size:1.35em;
	font-weight:normal;
	color:#666666;
	margin:0 0 6px 0;
	}
	
.rte h3 {
	font-size:1.05em;
	font-weight:normal;
	color:#58a31d;
	margin:0 0 6px 0;
	}
	
.rte hr {
	margin:0 0 20px 0;
	border-top:1px solid #666666;
	}
	
.rte p {
	font-size:0.9em;
	color:#313131;
	margin:0 0 20px 0;
	}
	
.rte p.csc-linkToTop {
	text-align:right;
	}

.rte ul {
	margin:0 0 20px 0;
	list-style-type:none;
	}
	
.rte ul > li {
	font-size:0.875rem;
	color:#313131;
	margin:0;
	padding:2px 0 2px 15px;
	background: transparent url(../images/icons/list.png) no-repeat 2px 10px;
	}

.rte ul ul {
	margin:2px 0 2px 15px;
	}
	
.rte ol {
	margin:0 0 20px 20px;
	}
	
.rte ol ol {
	margin:2px 0 2px 16px;
	}
	
.rte ol > li {
	font-size:0.875rem;
	color:#313131;
	margin:0;
	padding:2px 0;
	}
	
.rte a {
	color:#58a31d;
	text-decoration:underline;
	}

.rte a:hover {
	color:#428f06;
	text-decoration:none;
	}

.rte .powermail_legend {
	display:none;
	}

.rte .fieldWrap,
.rte .powermail_fieldwrap {
	margin-bottom:6px;
	padding-right:40px;
	}
	
.rte .powermail_fieldwrap.nolabel > label {
	display:none;
	}
	
.rte .fieldWrap .label,
.rte .powermail_fieldwrap .powermail_label {
	display:block;
	color:#313131;
	padding:2px 0;
	font-size:0.9em;
	}
	
.rte .powermail_radio_inner label,
.rte .powermail_check_inner label {
	display:inline;
	color:#313131;
	padding:2px 0;
	font-size:0.9em;
	}
 
.rte .fieldWrap .fieldText,
.rte .powermail_fieldwrap .powermail_input {
	border:1px solid #bababa;
	background-color:#e2e2e2;
	width:355px;
	padding:4px 4px;
	}
	
.rte .powermail_fieldwrap .powermail_select {
	border:1px solid #bababa;
	background-color:#e2e2e2;
	width:365px;
	padding:4px 2px;
	}
	
.rte .fieldWrap .fieldTextarea,
.rte .powermail_fieldwrap .powermail_textarea {
	border:1px solid #bababa;
	background-color:#e2e2e2;
	width:355px;
	height:100px;
	padding:4px 4px;
	}
	
.rte .powermail_fieldwrap_type_check {
	margin:15px 0;
	}
	
.rte .powermail_fieldwrap_type_check .checkbox label {
	font-size: 0.9em;
    color: #313131;
    margin: 0 0 20px 0;
	}
	
.rte .powermail_fieldwrap_submit {
	text-align:right;
	margin:15px 5px 15px 0;
	}
	
.rte .fieldWrap .fieldSubmit,
.rte .powermail_fieldwrap .powermail_submit,
.rte .gme-submit {
	color:#FFFFFF;
	padding:3px 15px;
	font-weight:bold;
	border:1px solid #b9b9b7;
	background-color:#58a31d;
	}

.rte .fieldWrap .fieldSubmit:hover,
.rte .powermail_fieldwrap .powermail_submit:hover,
.rte .gme-submit:hover {
	background-color:#498c15;
	}
	
.powermail_message_error li {
	color:red !important;
	}
	
.errors {
	color:red;
	margin:10px 0;
	}
	
.parsley-required {
	color:red !important;
	}
	
.news .article:after {
	content:"";
	clear:none !important;
	}
	
.news-list-date,
.news-single-rightbox {
	font-size:0.8em;
	font-weight:normal;
	color:#666666;
	}
	
.news-single-img {
	display:inline-block;
	float:left;
	margin:0 15px 0 0;
	}
	
.news-list-item {
	overflow:hidden;
	}
	
.news-list-item > a > img {
	display:inline-block;
	float:left;
	margin:0 15px 10px 0;
	}
	
.rte .ce-table caption {
	font-size:1.2em;
	font-weight:normal;
	color:#58a31d;
	margin:0 0 6px 0;
	text-align:left;
	}
	
.rte .ce-table td {
	vertical-align:top;
	padding-bottom:4px;
	color:#313131;
	font-size:0.9em;
	}
	
.rte .ce-table .td-0 {
	width:135px;
	}
	
.tx-go-maps-ext .js-map {
	margin:20px 0;
	}

.tx-go-maps-ext  form label {
	display:block;
	font-weight:bold;
	}
	
.tx-go-maps-ext .gme-saddress {
	border:1px solid #bababa;
	background-color:#e2e2e2;
	width:240px;
	padding:4px 4px;
	}

.news-list-category {
	display:none;
	}
	
/* Marginalie */
	
#colRight  {
	padding:0 10px 0 25px;
	}
	
#colRight .linksOnlineService {
	margin-bottom:10px;
	margin-left:-25px;
	margin-right:-10px;
	background:transparent url(../images/backgrounds/marginalie-divider.png) no-repeat left top;
	}
	
#colRight .linkOnlineService {
	background:transparent url(../images/backgrounds/marginalie-divider.png) no-repeat left bottom;
	}
	
#colRight .linkOnlineService  a {
	display:block;
	font-weight:bold;
	color:#004e93;
	padding:12px 10px 12px 42px;
	background:transparent url(../images/icons/link-arrow-blue.png) no-repeat 25px 18px;
	text-decoration:none;
	}
	
#colRight h2 a {
	display:block;
	font-weight:bold;
	font-size:0.85em;
	color:#004e93;
	padding:12px 10px 7px 17px;
	background:transparent url(../images/icons/link-arrow-blue.png) no-repeat left 18px;
	text-decoration:none;
	}
	
#colRight p a.internal-link:before {
	content:"» ";
	}
	
#colRight .contactBox h6 {
	color:#004e93;
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:8px;
	}
	
#colRight .contactBox .hotline {
	color:#004e93;
	font-weight:bold;
	margin:-10px 0 10px 0;
	}
	
#colRight .contactBox .contact {
	margin:-15px 0 10px 0;
	}
	
		
/* Footer */

footer {
	clear:both;
	position:relative;
	width:860px;
	height:80px;
	margin:0 auto;
	background:transparent url(../images/backgrounds/footer.png) no-repeat center top;
	}
	
footer .outerWrap {
	height:80px;
	margin-left:25px;
	}

footer .navWrap {
	float:right;
	min-width:200px;
	height:80px;
	padding:0 58px 0 30px;
	background:transparent url(../images/backgrounds/footer-right.png) no-repeat right bottom;
	}
	
footer .navWrap ul {
	margin-top:35px;
	}
	
footer .navWrap a {
	
	float:left;
	color:#FFFFFF;
	padding:0 5px;
	text-decoration:none;
	}
	
footer .navWrap a:hover {
	text-decoration:underline;
	}
	
footer .innerWrap {
	height:80px;
	overflow:hidden;
	background:transparent url(../images/backgrounds/footer-left.png) no-repeat right bottom;
	}
	
footer ul {
	list-style-type:none;
	}
	
footer li {
	float:left;
	color:#FFFFFF;
	}
	
footer li:after {
    content: "|";
	}
	
footer li.last:after {
    content: "";
	}

.cc_container {
	background-color:rgba(51,51,51,0.8) !important;
	}

.cc_container .cc_message {
	color:#FFFFFF !important;
	line-height:20px !important;
	}

.cc_container .cc_message a {
	text-decoration:underline !important;
	}
	
.cc_btn {
	color:#FFFFFF !important;
	background-color:#004e93 !important;
	}
